Los sistemas operativos en que WhatsApp dejará de funcionar

Nueva actualización es incompatible con programas operativos más antiguos.

98

Las constantes actualizaciones de WhatsApp subsanan errores y agregan mejoras al servicio de mensajería, pero también puede acarrear problemas a los usuarios que no renuevan regularmente sus equipos.

Esto porque las modificaciones también causan que algunos teléfonos ya no puedan acceder a la plataforma, ya que según explicaron desde el servicio, es necesario que tengan un nivel determinado en sus sistemas operativos.

Para poder instalar la nueva actualización 2.21.50 de WhatsApp, es necesario que en el caso de los celulares Apple se posea un sistema operativo iOS 10 o superior. Esto quiere decir que a los iPhone 4s o anteriores no les será posible actualizar la app, ya que solo logran optar como máximo a un sistema operativo iOS 9.3.6.

A raíz de lo mismo, los iPhone 5 y posteriores, sí podrán acceder a esta nueva actualización y así asegurar el uso de la plataforma sin problema.

En el caso de los teléfonos con sistema operativo Android OS, aquellos con la versión 4.0.3 y/o superiores, no tendrán problemas con la actualización y se les garantiza el acceso a WhatsApp. Pero las versiones anteriores a esta, no podrán optar por los cambios de la app e incluso la plataforma podría dejar de funcionar en corto plazo.

Por otro lado, algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o versiones posteriores, incluidos los dispositivos JioPhone y JioPhone 2, también podrán acceder a la actualización.

Quienes tengan un sistema operativo no compatible, o más antiguo a los informados anteriormente, aún lograrán acceder al servicio hasta que les llegue un mensaje advirtiendo que se necesita actualizar la aplicación.

Y para evitar que se les borren las conversaciones de la plataforma, es recomendado que estas sean enviadas a través de correo electrónico, ya que no hay manera de transferir el historial de chats entre distintas plataformas.


También te puede interesar